:PROPERTIES:
:ID:       79ba54e3-d300-4352-a7e6-3e7ec342cca3
:END:
#+title: Finances
#+filetags: :finance:

* Payslips

| Month         |   Amount |
|---------------+----------|
| October 2025  |  1994.61 |
| November 2025 |  2058.30 |
| December 2025 |  2153.84 |
| January 2026  |  2259.99 |
| February 2026 |  2383.04 |
| March 2026    |  2083.64 |
| April 2026    |  2080.44 |
|---------------+----------|
| Total         | 15013.86 |
#+TBLFM: @>$2=vsum(@2..@-1)

#+Note: (C-u C-c *)

* Walimah Hall:
** Details
£2800 for both halls and security deposit.
£1000 for the decor.
£10 per head for food, so £3000 for 300 people.
Total: £6800

** <2026-04-07 Tue>: £4525 saved. Left to save: £2275.
Predictions: Should take 2 more salaries to save. £1500 in the first month, and £775 in the second month. 2000 - 775 = 1225, which is the amount left over after the second month.

In May: £1500
In June: £1500 + £1700 = £3200
In July: £3200 + £1700 = £4900
